<div class="page-margin">
	<div class="container">
		<h2 class="tag_page_title m5"><?php echo $wo['lang']['refund'];?></h2>
		<div class="page-margin wow_content wow_sett_content">
			<div class="valign wo_page_hdng">
				<span><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 24 24"><path fill="currentColor" d="M13 19C13 18.66 13.04 18.33 13.09 18H3V12H19V13C19.7 13 20.37 13.13 21 13.35V6C21 4.89 20.11 4 19 4H3C1.89 4 1 4.89 1 6V18C1 19.1 1.89 20 3 20H13.09C13.04 19.67 13 19.34 13 19M3 6H19V8H3V6M22.54 16.88L20.41 19L22.54 21.12L21.12 22.54L19 20.41L16.88 22.54L15.47 21.12L17.59 19L15.47 16.88L16.88 15.47L19 17.59L21.12 15.46L22.54 16.88Z"></path></svg></span> <?php echo $wo['lang']['request_refund'];?>
			</div>
			<?php if ($wo['is_requested'] == true) { ?>
				<div class="empty_state"><?php echo $wo['lang']['request_review_text']; ?></div>
			<?php }else{ ?>
				<?php if (Wo_IsUserPro($wo['user']['is_pro']) === true) { 
					$user_pro_type = Wo_GetUserProType($wo['user']['pro_type']);
				?>
					<div class="row">
						<div class="col-lg-4">
							<div class="text-center estimated_ad_limit tag_refund_req">
								<img src="<?php echo $wo['user']['avatar'];?>" alt="<?php echo $wo['user']['name'];?>">
								<h4><?php echo $user_pro_type['type_name'];?></h4>
								<p><?php echo $wo['lang']['membership']; ?></p>
							</div>
						</div>
						<div class="col-lg-8">
							<form class="create-refund-form form-horizontal" method="post">
								<?php if ($wo['config']['pro'] == 1) { ?>
									<div class="hidden">
										<select id="pro_type" name="pro_type" disabled>
											<?php $pros = Wo_GetProPackages();
											unset($pros['free']);
											?>
											<?php foreach ($pros as $key => $pro) {?>
												<option value="<?php echo $key;?>" <?php echo ($pro['id'] == $wo['user']['pro_type']) ? 'selected' : ''; ?>><?php echo $pro['name'];?></option>
											<?php } ?>
										</select>
									</div>
								<?php } ?>
								<label class="tag_field">
									<textarea name="description" id="description" rows="5" placeholder=" " required></textarea>
									<span><?php echo $wo['lang']['reason']; ?></span>
								</label>
								<div class="help-block"><?php echo $wo['lang']['business_days'];?></div>
								<div class="app-general-alert setting-update-alert"></div>
								<input type="hidden" name="hash_id" value="<?php echo Wo_CreateSession();?>">
								<div class="text-center">
									<button class="btn btn-main btn-mat btn-mat-raised disable_btn" type="submit"><?php echo $wo['lang']['request']; ?></button>
								</div>
							</form>
						</div>
					</div>
				<?php } else { ?>
					<div class="empty_state"><svg enable-background="new 0 0 32 32" height="512" viewBox="0 0 32 32" width="512" xmlns="http://www.w3.org/2000/svg"><path d="m26 32h-20c-3.314 0-6-2.686-6-6v-20c0-3.314 2.686-6 6-6h20c3.314 0 6 2.686 6 6v20c0 3.314-2.686 6-6 6z" fill="#f5e6fe"/><path d="m17.167 12.667h-.5v-1.333c0-1.839-1.496-3.334-3.334-3.334s-3.333 1.495-3.333 3.333v1.333h-.5c-.827 0-1.5.673-1.5 1.5v5.667c0 .827.673 1.5 1.5 1.5h7.667c.827 0 1.5-.673 1.5-1.5v-5.667c0-.826-.673-1.499-1.5-1.499zm-5.834-1.334c0-1.103.897-2 2-2s2 .897 2 2v1.333h-4z" fill="#be63f9"/><g fill="#d9a4fc"><path d="m21.334 20.667c-.735 0-1.333-.598-1.333-1.333s.597-1.334 1.333-1.334c.735 0 1.333.598 1.333 1.333s-.598 1.334-1.333 1.334z"/><path d="m23.5 24h-4.334c-.276 0-.5-.224-.5-.5v-.333c0-1.011.822-1.833 1.833-1.833h1.667c1.011 0 1.833.822 1.833 1.833v.333c.001.276-.223.5-.499.5z"/></g></svg> <?php echo $wo['lang']['you_not_membership']; ?></div>
				<?php } ?>
			<?php } ?>
		</div>
	</div>
</div>

<?php if ($wo['is_requested'] == false) { ?>
<script type="text/javascript">
   $(function() {
     $('form.create-refund-form').ajaxForm({
       url: Wo_Ajax_Requests_File() + '?f=refund_pro',
       beforeSend: function() {
         $('form.create-refund-form').find('.disable_btn').attr('disabled','disabled');
       },
       success: function(data) {
         if (data.status == 200) {
         	$(".app-general-alert").html('<div class="alert alert-success">'+ data['message'] +'</div>');
         	Wo_Delay(function(){
	            window.location.href = data.url;
	        },3000);
            
         } else {
             $('.app-general-alert').html('<div class="alert alert-danger">' + data['message'] + '</div>');
             $('.alert-danger').fadeIn(300);
         }
         $('form.create-refund-form').find('.disable_btn').removeAttr("disabled");
       }
     });
   });
</script>
<?php } ?>